use strict;
use warnings;
use Module::Build;

my $builder = Module::Build->new(
    module_name         => 'POWER::Utils::IO',
    license             => 'perl',
    dist_author         => 'Alex Efros <powerman@asdfgroup.com>',
    dist_version_from   => 'lib/POWER/Utils/IO.pm',
    requires => {
        'Test::More'            => 0,
        'Test::Exception'       => 0,
        'version'               => 0,
        'Perl6::Export::Attrs'  => 0,
        'Data::Alias'           => 0,
        'POWER::Utils'          => 0,
    },
    add_to_cleanup      => [ 'POWER-Utils-IO-*' ],
);

$builder->create_build_script();
